<template>
  <categoryAllocation/>
</template>

<script>
import categoryAllocation from './pages/categoryAllocation.vue'
export default {
  components: { categoryAllocation },
  data() {
    return {
    }
  },
  methods: {
    
  }
}
</script>

<style lang="scss" scoped>
</style>
